[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Authentication issue with version 1.4.0.7501

From: Sunil De <edklinus_at_gmail.com>
Date: 2006-09-27 12:42:50 CEST

Hi, I recently upgraded from version 1.3.5.6804. I've got an SVN
(1.3.0r17949) repository on a windows 2000 server machine with apache
2.0 on port 9000 and we're using domain authentication on that box. I've got
one more repository on a linux machine where we've set up users.

Everything was working great with both repositories with version 1.3.5.6804.
When I upgraded, I found I could no longer access the repository on the
windows machine. I get a 403 (forbidden) error.

If I try to access the same url from IE, I'm asked for my authentication
information and after entering it, I get to see the directory structure.

Regards,

Sunil
Received on Wed Sep 27 12:45:05 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.